Subject: Re: [TR] Paint Code Triumphs Digest, Vol 12, Issue 15

From: John Finlayson <[email-masked]>
Date: Wed, 16 Jan 2019 20:17:51 -0700 (MST)

James,

I also used  an engine enamel. The one I used was labeled 225 Alpine Green from Plasti-Cote (possibly the same paint as Dupli-Color?). The color is as close to the original color on my '67 TR4A as my memory allows. It's been on my restored '62 TR4 now for about 10 years and looks as suitable now as when I put it on. It also has not been affected by any leakage from the fuel pump.

John

Date: Wed, 16 Jan 2019 08:41:55 -0700
From: Geo Hahn <[email-masked]>
To: James Henningsen <[email-masked]>
Cc: Triumphs <[email-masked]>
Subject: Re: [TR] Paint code
Message-ID:
	<[email-masked]>

James -

Yes, a real paint code would be the best - but FWIW I use Dupli-Color's Hi
Temp Detroit Diesel Alpine Green Engine Enamel::
Has the advantage of being somewhat fuel proof (useful since the filter
sits right below the fuel pump).

Here is the original color on mine (64 TR4).  The dollar is there so you
can take a buck out of your wallet and color-adjust for your terminal:

Geo

On Tue, Jan 15, 2019 at 10:01 PM James Henningsen <[email-masked]> wrote:

> Anyone have a source for correct paint color on early 1962 TR4 oil filter
> canister housing.  TRA judging manual says ice blue that patinas to a pale
> green.  Looking for a color code I can give my paint shop.   Thanks to any
> concours experts out there.
> Jim Henningsen
> Ocala FL
>
>
> Sent from my iPhone
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs
> http://www.team.net/archive
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/triumphs/attachments/20190116/823ac0d9/attachment-0001.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: image.png
Type: image/png
Size: 86852 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/triumphs/attachments/20190116/823ac0d9/attachment-0001.png>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: oil filter canister.JPG
Type: image/jpeg
Size: 21061 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/triumphs/attachments/20190116/823ac0d9/attachment-0001.jpe>

------------------------------
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive